<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="647058f5f101f1d98ff89f81ba395663">
  <dict>
    <!--2024-05-31 14:49:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
